--- title: "Static financing offers" description: "Learn how to get static offers with fixed financing amounts and repayment terms." url: "https://docs.adyen.com/capital/get-grant-offers/static-offers" source_url: "https://docs.adyen.com/capital/get-grant-offers/static-offers.md" canonical: "https://docs.adyen.com/capital/get-grant-offers/static-offers" last_modified: "2026-05-08T17:09:18+02:00" language: "en" --- # Static financing offers Learn how to get static offers with fixed financing amounts and repayment terms. **Limited availability**\ Variable repayment terms (90, 180, and 360 days) for financing offers are currently in a pilot phase. To request access, reach out to your Adyen contact. *** Adyen supports static financing offers through the [Capital API](https://docs.adyen.com/api-explorer/capital/latest/overview). Based on their processing history, users may receive up to nine offers with fixed financing amounts and repayment terms of 90, 180, and 360 days. You can then show these predefined offers in your user interface (UI). ## Requirements Before you begin, take into account the following requirements, limitations, and preparations. | Requirement | Description | | -------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | **Integration type** | You must have an Adyen for Platforms integration that supports Capital. | | **API credentials** | You must have a [Balance Platform API key](/capital/manage-access#manage-api-credentials) (for example, **ws\[\_123456]@BalancePlatform.\[YourBalancePlatform]**) to access the [Capital API](https://docs.adyen.com/api-explorer/capital/latest/overview). Your API credential must have the following roles:- **Balance Platform Capital Configuration role** - **Balance Platform Capital Grant Initiation role** | | **Capabilities** | Make sure that your user have the following [capability](/capital/manage-user-capabilities):- **getGrantOffers** | | **Limitations** | The grant offer remains valid for seven days. After this period, a new offer is generated for an account holder if they still meet the qualification criteria. The amount of the grant offer may differ from one offer to another. | | **Setup steps** | Before you begin, make sure you followed our [compliance guidelines for Capital](/capital/compliance-guidelines) when creating user interfaces, marketing materials, and other processes. | ## Get static offers available to an account holder This API request also returns static offers created using the [dynamic offers flow](/capital/get-grant-offers/dynamic-offers/). To get static offers available to your user: 1. Make a GET [/grantOffers](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers) request with the receiving [accountHolderId](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#query-accountHolderId) as a query parameter. **Get grants available for the account holder** ```bash curl https://balanceplatform-api-test.adyen.com/capital/v1/grantOffers?accountHolderId=AH00000000000000000000001 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X GET ``` 2. In the response, review the [grantOffers](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers) object, which contains the following parameters for each static offer returned. | Parameter | Description | | --------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------- | | [accountHolderId](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-accountHolderId) | The unique identifier of the receiving account holder. | | [amount](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-amount) | An object containing the amount of the grant, in [minor units](/development-resources/currency-codes). | | [contractType](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-contractType) | The legal type of the grant offer. Possible values: **loan**, **cashAdvance**. | | [expiresAt](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-expiresAt) | The expiration date and time of the offer validity period. | | [fee](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-fee) | An object containing the fee currency and value, in [minor units](/development-resources/currency-codes). | | [id](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-id) | The unique identifier of the static offer. | | [repayment](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-repayment) | An object containing the details of the repayment configuration. | | [repayment.basisPoints](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-repayment-basisPoints) | The repayment amount, in [basis points](https://www.investopedia.com/terms/b/basispoint.asp), that is deducted daily from your user's incoming net volume. | | [repayment.term.estimatedDays](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-repayment-term-estimatedDays) | The estimated term for repaying the grant, in days. | | [repayment.term.maximumDays](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-repayment-term-maximumDays) | The maximum term for repaying the grant, in days. Only returned when `contractType` is **loan**. | | [repayment.threshold](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-repayment-threshold) | An object containing the details of the minimum threshold amount that your user must repay every 30-day period. | | [startsAt](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers#responses-200-grantOffers-startsAt) | The starting date and time of the offer validity period. | The following example shows three static offers for each available repayment term for the account holder **AH00000000000000000000001**. **Response including static offers available to the account holder** ```json { "grantOffers": [ { "id": "0000000000000001", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 800, "threshold": { "amount": { "value": 388, "currency": "EUR" } }, "term": { "estimatedDays": 90, "maximumDays": 120 } }, "fee": { "amount": { "value": 145, "currency": "EUR" } }, "amount": { "value": 1403, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000002", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1500, "threshold": { "amount": { "value": 727, "currency": "EUR" } }, "term": { "estimatedDays": 90, "maximumDays": 120 } }, "fee": { "amount": { "value": 273, "currency": "EUR" } }, "amount": { "value": 2632, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000003", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1200, "threshold": { "amount": { "value": 582, "currency": "EUR" } }, "term": { "estimatedDays": 90, "maximumDays": 120 } }, "fee": { "amount": { "value": 218, "currency": "EUR" } }, "amount": { "value": 2106, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000004", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1200, "threshold": { "amount": { "value": 517, "currency": "EUR" } }, "term": { "estimatedDays": 180, "maximumDays": 270 } }, "fee": { "amount": { "value": 623, "currency": "EUR" } }, "amount": { "value": 4025, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000005", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1500, "threshold": { "amount": { "value": 646, "currency": "EUR" } }, "term": { "estimatedDays": 180, "maximumDays": 270 } }, "fee": { "amount": { "value": 779, "currency": "EUR" } }, "amount": { "value": 5032, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000006", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 800, "threshold": { "amount": { "value": 345, "currency": "EUR" } }, "term": { "estimatedDays": 180, "maximumDays": 270 } }, "fee": { "amount": { "value": 415, "currency": "EUR" } }, "amount": { "value": 2682, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000007", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 800, "threshold": { "amount": { "value": 414, "currency": "EUR" } }, "term": { "estimatedDays": 360, "maximumDays": 450 } }, "fee": { "amount": { "value": 1168, "currency": "EUR" } }, "amount": { "value": 5027, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000008", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1500, "threshold": { "amount": { "value": 775, "currency": "EUR" } }, "term": { "estimatedDays": 360, "maximumDays": 450 } }, "fee": { "amount": { "value": 2192, "currency": "EUR" } }, "amount": { "value": 9431, "currency": "EUR" }, "contractType": "loan" }, { "id": "0000000000000009", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1200, "threshold": { "amount": { "value": 620, "currency": "EUR" } }, "term": { "estimatedDays": 360, "maximumDays": 450 } }, "fee": { "amount": { "value": 1753, "currency": "EUR" } }, "amount": { "value": 7544, "currency": "EUR" }, "contractType": "loan" } ] } ``` ## Get a specific static offer This API request also returns static offers created using the [dynamic offers flow](/capital/get-grant-offers/dynamic-offers/). To get the details of a specific static offer: 1. Make a GET [/grantOffers/{id}](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers/\(id\)) request, specifying the [id](https://docs.adyen.com/api-explorer/capital/latest/get/grantOffers/\(id\)#path-id) in the path. **Get a specific static offer** ```bash curl https://balanceplatform-api-test.adyen.com/capital/v1/grantOffers/0000000000000001 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X GET ``` 2. In the response, note an object containing all the information about the offer. **Response including information about the specified offer** ```json { "id": "0000000000000003", "accountHolderId": "AH00000000000000000000001", "startsAt": "2026-03-18T23:00:00Z", "expiresAt": "2026-03-25T23:00:00Z", "repayment": { "basisPoints": 1500, "threshold": { "amount": { "value": 64600, "currency": "EUR" } }, "term": { "estimatedDays": 360, "maximumDays": 450 } }, "fee": { "amount": { "value": 77900, "currency": "EUR" } }, "amount": { "value": 703200, "currency": "EUR" }, "contractType": "loan" } ``` ## Get notified about a static offer created You can get updates every time a new static offer is created for an account holder by subscribing to the [balancePlatform.balanceAccountHolder.capitalOffer.created](https://docs.adyen.com/api-explorer/capital-webhooks/latest/post/balancePlatform.balanceAccountHolder.capitalOffer.created) webhook. The webhook includes information about the offer, such as: * `accountHolderId`: The unique identifier of the account holder that the static offer is for. * `id`: The unique identifier of the static offer. * `contractType`: **loan**. * `amount`: An object containing currency and value of the offer, in [minor units](/development-resources/currency-codes). * `repayment.term.estimatedDays`: The estimated period for repaying the grant, in days. * `repayment.term.maximumDays`: The maximum period for repaying the grant, in days. * `repayment.basisPoints`: The repayment amount, in [basis points](https://www.investopedia.com/terms/b/basispoint.asp), that is deducted daily from your user's incoming net volume. * `repayment.threshold`: An object containing the details of the minimum threshold amount that your user must repay every 30-day period. * `fee`: An object containing the fee currency and value, in [minor units](/development-resources/currency-codes). * `startsAt` and `expiresAt`: The dates when the financing offer begins and ends. The offer must be accepted before the expiration date. **Static offer created** ```json { "data": { "balancePlatform": "TestBalancePlatform", "creationDate": "2026-01-19T17:17:35+01:00", "id": "0000000000000001", "offer": { "accountHolderId": "AH00000000000000000000001", "amount": { "currency": "EUR", "value": 629375 }, "contractType": "loan", "expiresAt": "2026-01-26T17:17:34.328+01:00", "fee": { "amount": { "currency": "EUR", "value": 94406 } }, "id": "0000000000000001", "repayment": { "basisPoints": 800, "term": { "estimatedDays": 180, "maximumDays": 270 }, "threshold": { "amount": { "currency": "EUR", "value": 80420 } } }, "startsAt": "2026-01-19T17:17:34.328+01:00" } }, "environment": "test", "timestamp": "2026-01-19T16:17:35.558Z", "type": "balancePlatform.balanceAccountHolder.capitalOffer.created" } ``` ## Next steps [required](/capital/terms-of-service) [Show the Terms of Service](/capital/terms-of-service) [Get your users to accept Adyen's Terms of Service.](/capital/terms-of-service) [required](/capital/make-grant-request) [Disburse a grant](/capital/make-grant-request) [Learn how to make a request for a grant and disburse the funds to your user's account.](/capital/make-grant-request)